Redmine - Feature #23739

Add ability to "Duplicate"” / "Save as' custom queries
2016-09-01 09:31 - Maxim Krusina

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Now, when | want to add a new custom query, which should be based on an existing one with just some slight changes, there is no
way how to duplicate and/or save as modified version as a new query

Related issues:
Is duplicate of Redmine - Feature #3319: Copy/Duplicate a custom query/saved ... New 2009-05-07

History

#1 - 2016-09-01 20:27 - Felix Schéfer

Currently you can load the custom query, make the required changes in the issue list, which in essence creates a new "current query", which you can
then save as a new custom query.

While there is no dedicated button for this this works pretty well, doesn't it?

#2 - 2016-09-02 06:54 - Go MAEDA

Can | close this issue as a duplicate of #36067?

#3 - 2016-09-02 14:01 - Maxim Krusina
- Related to Patch #3606: Copy queries added

#4 - 2016-09-02 14:01 - Maxim Krusina
- Related to Feature #3319: Copy/Duplicate a custom query/saved filter added

#5 - 2016-09-02 14:05 - Maxim Krusina
- Status changed from New to Closed

- Resolution set to Duplicate

From UI/UX perspective it's not so much straightforward, but yep, itg works :)
So closing this issue as duplicate

#6 - 2016-09-05 18:10 - Toshi MARUYAMA
- Related to deleted (Patch #3606: Copy queries)

#7 - 2016-09-05 18:10 - Toshi MARUYAMA
- Related to deleted (Feature #3319: Copy/Duplicate a custom query/saved filter)

#8 - 2016-09-05 18:10 - Toshi MARUYAMA
- Is duplicate of Feature #3319: Copy/Duplicate a custom query/saved filter added
